MediaWiki:Common.css

From Sylvi's wiki of miscellaneous nonsense
Revision as of 22:36, 24 October 2022 by Wingedcatgirl (talk | contribs)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */


body { font-size: small; } 

.mw-parser-output {
font-size: 127%;
}

.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
	margin: 0.3em 0 0 2.0em;
}